<br>
    <style type="text/css"> 
    body{
    
    text-align: center;  
   
    }
    
    img{

    width: 500px;

    height: 350px;

    }
    
    </style> <br><br>None<br><br>[[('[o', 1), ('endereço', 1), ('abaixo', 1), ('existe', 1), ('globocom', 1), (']', 1)]]<br><br>